* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(51,114,185, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hmj-465_k:after { display: table; content: ''; clear: both; }

.ebr-323_e { clear: both; }

.ct_904__gfa { width: 1000px; margin: 0 auto; }


.c_777-atgf
{
	display: block;
}

.c_777-atgf:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.ct_904__gfa
{
	margin-top: 70px;
}

.y-585_jfxd 
{
	display: table;
	position: relative;
}



.jna_249-ti
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.jna_249-ti > a
{
	display: block;
	float: left;
}

.jna_249-ti > a.fa_799-hdmc
{
	margin-right: 10px;
}

.jna_249-ti > a.ftsu-929_bvvnq
{
	margin-right: 10px;
}


.jna_249-ti > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.jna_249-ti > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.jna_249-ti > a.fa_799-hdmc > div > span
{
	background-image: url(../images/FB.png);
}

.jna_249-ti > a.ftsu-929_bvvnq > div > span
{
	background-image: url(../images/X.png);
}

.jna_249-ti > span.ufk_684-bvk
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.kbf_406-zbchd 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.hf-503_eb { background-color: #171717; }

.hf-503_eb .dzgfp_894-sgp 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.hf-503_eb .gm_415__h { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.hf-503_eb .gm_415__h > .bcqsi_829__giei
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.gm_415__h .xea_242-gvmjc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(51,114,185, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.qpdue_257-q
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.qpdue_257-q > .av_784__qa 
{
	float: right;
}


.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz > .azx_152__pqwq
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz.active > .azx_152__pqwq
{
	visibility: visible;
}

.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz > .azx_152__pqwq > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz > .azx_152__pqwq > ul > li
{
	display: block;
}

.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz > .azx_152__pqwq > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz > .azx_152__pqwq > ul > li:last-child > a
{
	padding-bottom: 10px
}


.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz > .azx_152__pqwq > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz > .azx_152__pqwq > ul > li > a:hover
{
	color: rgba(51,114,185, 1);
	background: #f0f0f0;
}


.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz > .azx_152__pqwq > ul > li > a > .hcedb_224-oufnv
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz > .azx_152__pqwq > ul > li > a > .hcedb_224-oufnv > .rtav_71-aby
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz > .azx_152__pqwq > ul > li > a:hover > .hcedb_224-oufnv > .rtav_71-aby
{
	 
}

.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz > .azx_152__pqwq > ul > li > a > .hcedb_224-oufnv > .rtav_71-aby > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz > .azx_152__pqwq > ul > li > a > .dabpi_406__wfhon
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz > .azx_152__pqwq > ul > li > a:hover > .dabpi_406__wfhon
{
	text-decoration: underline;
}




.av_784__qa > .zjnnl-891_ihz > .hrm-717_sap
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.av_784__qa > .zjnnl-891_ihz.active > .hrm-717_sap
{
	background: #f5f5f5;
}


.av_784__qa > .zjnnl-891_ihz > .hrm-717_sap > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.qpdue_257-q .e_742__a
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.qpdue_257-q .e_742__a > span
{
	display: inline-block;
	color: #f5f5f5;
}


.qpdue_257-q .zjnnl-891_ihz.active .e_742__a > span
{
	color: #171717;
}



.qpdue_257-q .yshex_879__hjbm
{
	height: 24px;
	width: 34px;
}

.qpdue_257-q .yshex_879__hjbm > .tjhb_533__uukxq
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.qpdue_257-q .zjnnl-891_ihz.active .yshex_879__hjbm > .tjhb_533__uukxq
{
	border:1px solid #171717;
}

.qpdue_257-q .yshex_879__hjbm > .tjhb_533__uukxq > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gla_958-xmid 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gla_958-xmid > .cndlr_582-yc
{
	display: table;
	margin-top: 70px;
}



.gla_958-xmid > .cndlr_582-yc > *
{
	display: table-cell;
	vertical-align: middle;
}

.gla_958-xmid > .cndlr_582-yc > .ag_240-cys
{
	width: 440px;
	max-width: 440px;
}

.gla_958-xmid > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gla_958-xmid > h1 .w-762_a
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gla_958-xmid > .ivjo_972-ga
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ag_240-cys > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(51,114,185, 1);
}


.ag_240-cys > .tbvb-154_ra
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.tbvb-154_ra.diaiv-995_gy
{
	margin-right: 100px;
}


.tbvb-154_ra > h3.joovl_229-fo
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.tbvb-154_ra.diaiv-995_gy > h3.joovl_229-fo
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ag_240-cys > .tbvb-154_ra .g_76-pezje
{
	
}


.tbvb-154_ra .khb-567_y
{
	display: none;
}


.tbvb-154_ra .g_76-pezje.lxzi_805__hyg
{
	margin-top: 20px;
}

.tbvb-154_ra .g_76-pezje .kjz_585__brkf {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.tbvb-154_ra.diaiv-995_gy .g_76-pezje .kjz_585__brkf
{
	font-size: 16px;
	font-weight: normal;
}



.tbvb-154_ra .g_76-pezje > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tbvb-154_ra.diaiv-995_gy .g_76-pezje > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.tbvb-154_ra .g_76-pezje .gzh_244__edt {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.tbvb-154_ra.diaiv-995_gy .g_76-pezje .gzh_244__edt
{
	max-width: 384px;
	font-size:16px;
}

.tbvb-154_ra .flvoz-933_cijgo {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.tbvb-154_ra.diaiv-995_gy .flvoz-933_cijgo 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.y-351_ju
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.y-351_ju > .o_662-xszp
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.y-351_ju > .o_662-xszp.fjd_752-xff
{
	right: -10px;
	top:-10px;
}

.y-351_ju > .o_662-xszp.bdf_961__fbf
{
	top:0px;
	right: -20px;
}

.y-351_ju > .o_662-xszp > .vyig_953__ultgk
{
	display: table-cell;
	vertical-align: middle;
}


.y-351_ju > .o_662-xszp .jper_479-enc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.y-351_ju > .o_662-xszp .ll-252_gcw
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.sp_251-e > .y-351_ju > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gla_958-xmid > .cndlr_582-yc > .deil_858__aphd
{
	width: 280px;
}


.deil_858__aphd > .utq-607_loe
{
    font-size: 16px;
    line-height: 180%;
}


.deil_858__aphd > .utq-607_loe > b, .deil_858__aphd > .utq-607_loe > h2, .deil_858__aphd > .utq-607_loe > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.deil_858__aphd > .utq-607_loe > ol
{
	padding-left: 20px;
}


main
{
	
}


.k_199-w
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.t_85__kihq
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.t_85__kihq > li
{
	display: inline-block;
}

.t_85__kihq > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(51,114,185, 1);
}

.t_85__kihq > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.t_85__kihq > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.t_85__kihq > li.active > a
{
	color: #545454;
}




.etr_693-fvpee 
{ 
	margin-bottom: 50px; 

}



.etr_693-fvpee > .ve_579__da
{
	 padding: 30px;
	overflow: hidden;
}


.etr_693-fvpee > .ve_579__da:after { display: table; content: ''; clear: both; }




.etr_693-fvpee h1 
{ 
	color: rgba(51,114,185, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.etr_693-fvpee h1 .w-762_a
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.etr_693-fvpee h2 
{ 
	color: rgba(51,114,185, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.etr_693-fvpee h2:first-child
{
	padding-top: 0px;
}

.etr_693-fvpee .ve_579__da > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.etr_693-fvpee .ve_579__da > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.etr_693-fvpee h2:first-child
{
	padding-top: 0px;
	color: rgba(51,114,185, 1); 
}


.etr_693-fvpee h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.etr_693-fvpee h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.etr_693-fvpee h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ve_579__da ul { margin-top: 12px; }


.ve_579__da ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ve_579__da ul.clear > li, .ve_579__da ol.clear > li 
{
	clear: both;
}

.ve_579__da ul.clear > li:after, .ve_579__da ol.clear > li:after { display: block; content: ''; clear: both; }


.ve_579__da ul.qfj_689__xjve
{
	margin-top: 0px !important;
}

.ve_579__da ul.qfj_689__xjve > li 
{
	margin-left: 0px !important;
}

.ve_579__da ol { margin-left: 20px; margin-top: 12px; }

.ve_579__da ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ve_579__da ul.list-recomend
{
	
}

.ve_579__da ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ve_579__da ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ve_579__da ul.list-recomend > li .dscr_img .date, .ve_579__da ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ve_579__da ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ve_579__da .dv_776-hvfh > .vh_171__okmhw
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ve_579__da .dv_776-hvfh > .ridxi-798_bfk
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(51,114,185, 1);
}


.etr_693-fvpee > .ve_579__da.k_199-w.rusdt-991_ylkbb 
{
	margin-bottom: 50px;
}


.etr_693-fvpee > .ve_579__da.k_199-w.rusdt-991_ylkbb h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(51,114,185, 1);
}


.rusdt-991_ylkbb table.ncpf_118__fmhbh th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.rusdt-991_ylkbb table.ncpf_118__fmhbh tfoot td b
{
	text-align: center;
}


.rusdt-991_ylkbb table.ncpf_118__fmhbh td
{
	width: 50%;
}


.etr_693-fvpee table { border-collapse: separate; border-spacing: 3px; }

.etr_693-fvpee td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.etr_693-fvpee th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ncpf_118__fmhbh
{
	width: 100%;
}

table.ncpf_118__fmhbh td
{
	padding: 0;
}

table.ncpf_118__fmhbh a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ncpf_118__fmhbh a:hover
{
	background: rgba(51,114,185, 1);
	color: white;
}


table.djthj_333__pckv
{
	width: 100%;
}


table.djthj_333__pckv th
{
	text-align: left;
	font-weight: bold;
}

table.djthj_333__pckv th.u_16__jdhm
{
	max-width: 200px;
}
table.djthj_333__pckv th.bb-313_gfess
{
	max-width: 100px;
}
table.djthj_333__pckv th.xorjd_282__g
{
	
}

table.djthj_333__pckv td
{
	padding: 5px 10px;
}

table.djthj_333__pckv tr.ng_879__dxfw td
{
	font-weight: bold;
	border-top: 2px solid rgba(51,114,185, 1);
	border-bottom: 2px solid rgba(51,114,185, 1);
}

table.djthj_333__pckv tr.ng_879__dxfw td:first-child
{
	border-left: 2px solid rgba(51,114,185, 1);
}

table.djthj_333__pckv tr.ng_879__dxfw td:last-child
{
	border-right: 2px solid rgba(51,114,185, 1);
}

table.djthj_333__pckv tr:hover td
{
	background-color: rgba(51,114,185, 0.2);
}

table.djthj_333__pckv td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.kb_340__u.ekfd-304_did
{ 
	margin-bottom: 50px; 

}


.kb_340__u.ekfd-304_did h2 
{ 
	color: rgba(51,114,185, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.kjje_109__utbgb
{
	padding: 30px;
}


.kb_340__u ul
{
	display: block;
}

.kb_340__u ul.qfj_689__xjve > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.kb_340__u ul.qfj_689__xjve > li:after
{ display: table; content: ''; clear: both; }



.kb_340__u ul.qfj_689__xjve > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.kb_340__u ul.qfj_689__xjve > li:not(:last-child)
{
	padding-top: 30px;
}


.kb_340__u ul.qfj_689__xjve > li:last-child, .kb_340__u.bu-200_fyj .ve_579__da ul > li:last-child
{
	margin-bottom: 0px;
}


.kb_340__u ul.qfj_689__xjve > li .hj_772__n
{
	margin-bottom: 12px;
}

.kb_340__u ul.qfj_689__xjve > li .hj_772__n > i
{
	font-size: 18px;
	font-style: italic;
}

.kb_340__u ul.qfj_689__xjve > li .dbohg-815_xced
{
	float: left;
}


.kb_340__u ul.qfj_689__xjve > li .dbohg-815_xced img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.kb_340__u ul.qfj_689__xjve > li .ytojn_707-bibz
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.kb_340__u ul.qfj_689__xjve > li .item_rev
{
	display: none;
}

.kb_340__u .jvrd-855_kudx
{
	margin-top: 20px;
	text-align: center;
}



.kb_340__u .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.lsjdy_913__fdnq.ekfd-304_did
{ 
	margin-bottom: 50px; 

}

.lsjdy_913__fdnq.ekfd-304_did h2 
{ 
	color: rgba(51,114,185, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.lsjdy_913__fdnq.ekfd-304_did ul
{
	display: table;
	width: 100%;
}

.lsjdy_913__fdnq.ekfd-304_did ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.lsjdy_913__fdnq.bu-200_fyj .ve_579__da ul > li
{
	display: block;
	margin-bottom: 20px;
}


.lsjdy_913__fdnq ul > li:last-child, .lsjdy_913__fdnq.bu-200_fyj .ve_579__da ul > li:last-child
{
	margin-bottom: 0px;
}


.lsjdy_913__fdnq ul > li .zleja_310__ee
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(51,114,185, 1);
}


.lsjdy_913__fdnq ul > li .lfo_43__xn
{
	overflow: hidden;
    border: 2px solid rgba(51,114,185, 1);
}

.lsjdy_913__fdnq ul > li .lfo_43__xn > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.lsjdy_913__fdnq ul > li .f_213-l
{
	margin-bottom: 12px;
}

.lsjdy_913__fdnq ul > li .wbl-839_xtd
{
	color: #777777;
}



.lsjdy_913__fdnq .m_522-g
{
	margin-top: 20px;
	text-align: center;
}




.a_665__k 
{ 
	margin-bottom: 50px;
}

.a_665__k .ch_919__oycv:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.a_665__k .ch_919__oycv 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.a_665__k .ch_919__oycv img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.a_665__k .jbnf_429-aqw 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.omh-678_e
{
	display: block;
	line-height: 130%;

}

.omh-678_e > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.omh-678_e > div > dt
{
	display:inline-block;
}

.omh-678_e > div > dd
{
	display:inline;
}

.a_665__k .pfpt_618-zgge
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.a_665__k h2 
{ 
    color: rgba(51,114,185, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.aggt_443__iipg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(51,114,185, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.aggt_443__iipg > .bwoh_464-uhfux
{
	display: table;
	width: 100%;
}


.aggt_443__iipg > .bwoh_464-uhfux > *
{
	display: table-cell;
	vertical-align: top;
}


.aggt_443__iipg .y-351_ju > img
{
	max-width: 400px;
}



.u_632-dhz 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.hzua_214__uhoh
{
	display: block;
	margin-right: 40px;
}


.hzua_214__uhoh li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.hzua_214__uhoh li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.hzua_214__uhoh li a:hover
{
	text-decoration: underline;
}

.ofko_640__c { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ofko_640__c .tobw_989-mp
{
	display: block;
	text-decoration: none;
}

.ofko_640__c .tobw_989-mp .w-762_a
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ofko_640__c h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ofko_640__c .ghucz-339_jo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);

}


.ghucz-339_jo a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ghucz-339_jo a:hover
{
	text-decoration: underline;
}



.ofko_640__c .gwrw_302__aca
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);
}


.ofko_640__c .db-133_prx
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.bdsc_185__y
{
	padding: 30px;
    overflow: hidden;
}


.bdsc_185__y > .cts-720_asecc
{
	float: right;
	width: 50%;
}

.bdsc_185__y > .cts-720_asecc > .phjix_626__e
{
	padding-left: 20px;
	border-left: 3px solid rgba(51,114,185, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.bdsc_185__y > .cts-720_asecc > .phjix_626__e > .omh-678_e
{
	margin-top: 20px;
}

.bdsc_185__y > .eah_55__lbgdj
{
	float: left;
	width: 50%;
}

.bdsc_185__y > .eah_55__lbgdj form
{
	display: block;
	width: 100%;
}

.bdsc_185__y > .eah_55__lbgdj .fau_629-af
{
	margin-top: 20px;
}

.bdsc_185__y > .eah_55__lbgdj .bcq_440-l
{
	display: none;
}


.bdsc_185__y > .eah_55__lbgdj .fau_629-af label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.bdsc_185__y > .eah_55__lbgdj .fau_629-af input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bdsc_185__y > .eah_55__lbgdj .fau_629-af textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.bdsc_185__y > .eah_55__lbgdj .fau_629-af .fugn-381_srbmp {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.bdsc_185__y > .eah_55__lbgdj .cb_145__tcb
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(51,114,185, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.ct_904__gfa { width: 100%; }
	
.hf-503_eb { text-align: center; }
	
	
	
	
.hf-503_eb .gm_415__h
	{
		
		
	}

	
	

	
	
	
	.jna_249-ti
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.jna_249-ti > a
{
	
}

	
.jna_249-ti > a.ftsu-929_bvvnq
{
	margin-right: 0px;
}
	
.jna_249-ti > a > div
{
    width: 24px;
	height: 24px;
}

.jna_249-ti > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.jna_249-ti > a.fa_799-hdmc > div > span
{
	
}

.jna_249-ti > a.ftsu-929_bvvnq > div > span
{
	
}


.jna_249-ti > span.ufk_684-bvk
{
	display: none;
}
	

	
	
	.kbf_406-zbchd
	{
		width: auto;
	}
	
	
	.qpdue_257-q
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz:not(.active)
	{
		position: relative;
	}
	
	
		.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.av_784__qa > .zjnnl-891_ihz > .hrm-717_sap
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz > .azx_152__pqwq
	{
		
		display: none;
	}
	


.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz.active > .azx_152__pqwq
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz > .azx_152__pqwq > ul
{
	display: block;
	max-height:300px;
}

.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz > .azx_152__pqwq > ul > li
{
	
}
	
	
.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz > .azx_152__pqwq > ul > li:after 
{ display: table; content: ''; clear: both; }	

.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz > .azx_152__pqwq > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz > .azx_152__pqwq > ul > li:last-child > a
{
	padding-bottom: 10px
}


.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz > .azx_152__pqwq > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.qpdue_257-q > .av_784__qa > .zjnnl-891_ihz > .azx_152__pqwq > ul > li > a > .dabpi_406__wfhon
{
	font-size: 14px;	
}
	
	
	
.av_784__qa > .zjnnl-891_ihz > .hrm-717_sap > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.av_784__qa > .zjnnl-891_ihz.active > .hrm-717_sap > *
{
	font-size: 16px;
}	
		
.av_784__qa > .zjnnl-891_ihz:not(.active) > .hrm-717_sap > .e_742__a
{
	display: none;
}
	
	
	
.qpdue_257-q .yshex_879__hjbm
{
	width: 24px;
}

.qpdue_257-q .yshex_879__hjbm > .tjhb_533__uukxq
{
	width: 24px;
	height: 24px;
}
	
	
.qpdue_257-q .zjnnl-891_ihz:not(.active) .yshex_879__hjbm > .tjhb_533__uukxq
{
	margin-left: 0px;
}

.qpdue_257-q .zjnnl-891_ihz.active .yshex_879__hjbm > .tjhb_533__uukxq
{
	border:1px solid #171717;
}

.qpdue_257-q .yshex_879__hjbm > .tjhb_533__uukxq > img
{
	height: 24px;
}
	

.hf-503_eb .gm_415__h > .bcqsi_829__giei
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.gm_415__h .xea_242-gvmjc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.qpdue_257-q.fjd_752-xff
	{
		float: none;
	}
	
.qpdue_257-q.fjd_752-xff > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.qpdue_257-q .hj_772__n
	{
		line-height: 18px;
	}
	
	.qpdue_257-q .yshex_879__hjbm > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.qpdue_257-q .yshex_879__hjbm > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gla_958-xmid {
    padding: 30px 20px;
	}
	
	.gla_958-xmid > .cndlr_582-yc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gla_958-xmid > .cndlr_582-yc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gla_958-xmid > .cndlr_582-yc > .sp_251-e
	{
		padding-top: 10px
	}
	
	.gla_958-xmid > .cndlr_582-yc > .ag_240-cys
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ag_240-cys > .tbvb-154_ra
	{
		margin: 20px 0px 0px 0px;
	}
	
	.sp_251-e > .y-351_ju > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gla_958-xmid > .cndlr_582-yc > .deil_858__aphd
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.ct_904__gfa
	{
		margin-top: 30px;
	}
		
	.etr_693-fvpee { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.etr_693-fvpee h2 { padding-bottom:20px; }
	.etr_693-fvpee > .ve_579__da
	{
		padding: 20px;
	}

	.etr_693-fvpee p + h2 { }
	.etr_693-fvpee ul { }
	.etr_693-fvpee li { }
	.etr_693-fvpee table { width: 100% !important; }
	
	.etr_693-fvpee img { max-width: 100% !important; }
	

	.kb_340__u.ekfd-304_did
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.kb_340__u.ekfd-304_did h2
	{
		padding-bottom: 20px;
	}
	
	.kb_340__u.ekfd-304_did ul
	{
		display: block;
	}
	
	.kb_340__u.ekfd-304_did ul > li
	{
		display: block;
		width: 100%;
	}
	
	.kb_340__u.ekfd-304_did ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.kb_340__u ul.qfj_689__xjve > li > .dbohg-815_xced
	{
		float: none !important;
	}
	
	.kb_340__u ul.qfj_689__xjve > li > .ytojn_707-bibz
	{
		padding: 0px;
	}
	
	
		.lsjdy_913__fdnq.ekfd-304_did
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.lsjdy_913__fdnq.ekfd-304_did h2
	{
		padding-bottom: 20px;
	}
	
	.lsjdy_913__fdnq.ekfd-304_did ul
	{
		display: block;
	}
	
	.lsjdy_913__fdnq.ekfd-304_did ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.lsjdy_913__fdnq.ekfd-304_did ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.lsjdy_913__fdnq.ekfd-304_did ul > li .ytojn_707-bibz
	{
		padding: 0px;
	}
	
	.kjje_109__utbgb
	{
		    padding: 20px;
	}
	
	
	.a_665__k
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.a_665__k h2
	{
		padding-bottom: 20px;
		
	}
	
	.a_665__k .ch_919__oycv
	{
		padding: 20px;
	}
	
	.a_665__k .ch_919__oycv img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.a_665__k .pfpt_618-zgge
	{
		padding-left: 0px;
	}
	
	
	
	
	.aggt_443__iipg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.aggt_443__iipg > .bwoh_464-uhfux
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.bwoh_464-uhfux > .nchd_263-yrb
	{
		display: block;
	}
	
	.bwoh_464-uhfux > .sjg-923_pyb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.bwoh_464-uhfux > .sjg-923_pyb > .y-351_ju
	{
		
	}
	
	
	.tbvb-154_ra.diaiv-995_gy
	{
		margin-right: 0;
	}
	
	
	.tbvb-154_ra.diaiv-995_gy .g_76-pezje > input
	{
		max-width: none;
	}
	
	.tbvb-154_ra.diaiv-995_gy .flvoz-933_cijgo
	{
		max-width: none;
	}
	
	
	.y-351_ju > .o_662-xszp.bdf_961__fbf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ofko_640__c
	{
		text-align: center;
	}
	
	.hzua_214__uhoh
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.hzua_214__uhoh li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.hzua_214__uhoh li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.t_85__kihq
	{
		margin-left: 20px !important;
		
	}
	
	.t_85__kihq > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.etr_693-fvpee table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ncpf_118__fmhbh a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.etr_693-fvpee > .ve_579__da.bs_464-dhday
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ve_579__da ul.list-recomend > li
{
	display: block;
}
	
.bdsc_185__y > .eah_55__lbgdj
{
	width: 100%;
	float: none;
}
	
.bdsc_185__y > .cts-720_asecc
{
	width: 100%;
	float: none;
}

.bdsc_185__y > .cts-720_asecc > .phjix_626__e
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


